from core.fields.base import LongCharField
from core.widgets.color import ColorPickerWidget

class ColorField(LongCharField):
    def formfield(self, **kwargs):
        kwargs['widget'] = ColorPickerWidget
        return super().formfield(**kwargs)