from django.db.models import Model, DateTimeField, BooleanField

from core.fields.base import LongCharField

class CronLog(Model):
    task = LongCharField()
    execution = DateTimeField(auto_now_add=True)
    locked = BooleanField(default=True)
