from core.modules.urls import URLPATTERNS as modulepatterns
from core.urls.auth import urlpatterns as authpatterns
from core.urls.backend import urlpatterns as backendpatterns
from core.urls.frontend import urlpatterns as frontendpatterns

from django.urls import path

corepatterns = authpatterns + backendpatterns + frontendpatterns

urlpatterns = corepatterns + modulepatterns