from django.urls import path

from core.views.backend.brands import BrandCreateView, BrandDeleteView, BrandEditView, BrandListView

urlpatterns = []

urlpatterns.append(path('admin/brands/', BrandListView.as_view(), name="brands"))
urlpatterns.append(path("admin/brands/<pk>/delete/", BrandDeleteView.as_view(), name="brands_delete"))
urlpatterns.append(path("admin/brands/<pk>/edit/", BrandEditView.as_view(), name="brands_edit"))
urlpatterns.append(path("admin/brands/create/", BrandCreateView.as_view(), name="brands_create"))