from django.urls import path

from core.views.backend.profiles import ClientGroupListView, ClientGroupDeleteView, ClientGroupEditView, ClientGroupCreateView

urlpatterns = []

urlpatterns.append(path('admin/clientgroups/', ClientGroupListView.as_view(), name="clientgroups"))
urlpatterns.append(path("admin/clientgroups/<pk>/delete/", ClientGroupDeleteView.as_view(), name="clientgroups_delete"))
urlpatterns.append(path("admin/clientgroups/<pk>/edit/", ClientGroupEditView.as_view(), name="clientgroups_edit"))
urlpatterns.append(path("admin/clientgroups/create/", ClientGroupCreateView.as_view(), name="clientgroups_create"))