from django.urls import path

from core.views.backend.dbsettings import DBSettingsListView, DBSettingsEditView, DBSettingsDeleteView, DBSettingsCreateView

urlpatterns = []

urlpatterns.append(path("admin/dbsettings/", DBSettingsListView.as_view(), name="dbsettings"))
urlpatterns.append(path("admin/dbsettings/<pk>/delete/", DBSettingsDeleteView.as_view(), name="dbsettings_delete"))
urlpatterns.append(path("admin/dbsettings/<pk>/edit/", DBSettingsEditView.as_view(), name="dbsettings_edit"))
urlpatterns.append(path("admin/dbsettings/create/", DBSettingsCreateView.as_view(), name="dbsettings_create"))
