from django.urls import path

from core.views.backend.firewall import RateLimitCreateView, RateLimitDeleteView, RateLimitEditView, RateLimitListView

urlpatterns = []

urlpatterns.append(path('admin/firewall/', RateLimitListView.as_view(), name="ratelimits"))
urlpatterns.append(path("admin/firewall/<pk>/delete/", RateLimitDeleteView.as_view(), name="ratelimits_delete"))
urlpatterns.append(path("admin/firewall/<pk>/edit/", RateLimitEditView.as_view(), name="ratelimits_edit"))
urlpatterns.append(path("admin/firewall/create/", RateLimitCreateView.as_view(), name="ratelimits_create"))