from django.urls import path

from core.views.backend.invoices import InvoiceCreateView, InvoiceDeleteView, InvoiceEditView, InvoiceListView

urlpatterns = []

urlpatterns.append(path('admin/invoices/', InvoiceListView.as_view(), name="invoices"))
urlpatterns.append(path("admin/invoices/<pk>/delete/", InvoiceDeleteView.as_view(), name="invoices_delete"))
urlpatterns.append(path("admin/invoices/<pk>/edit/", InvoiceEditView.as_view(), name="invoices_edit"))
urlpatterns.append(path("admin/invoices/create/", InvoiceCreateView.as_view(), name="invoices_create"))