from core.views.backend.generic import BackendTemplateView

from django.conf import settings

class DashboardView(BackendTemplateView):
    template_name = f"{settings.EXPEPHALON_BACKEND}/index.html"

    def get_context_data(self, **kwargs):
        context = super().get_context_data(**kwargs)
        context["title"] = "Dashboard"
        return context