from django import template

from core.models.profiles import ClientProfile

register = template.Library()

@register.simple_tag()
def is_client(user):
    if isinstance(user.profile, ClientProfile):
        return True
    return False
