from django.urls import path

from core.views.backend.profiles import AdminListView, AdminDeleteView, AdminEditView, AdminCreateView

urlpatterns = []

urlpatterns.append(path('admin/profiles/', AdminListView.as_view(), name="admins"))
urlpatterns.append(path("admin/profiles/<pk>/delete/", AdminDeleteView.as_view(), name="admins_delete"))
urlpatterns.append(path("admin/profiles/<pk>/edit/", AdminEditView.as_view(), name="admins_edit"))
urlpatterns.append(path("admin/profiles/create/", AdminCreateView.as_view(), name="admins_create"))