from django.urls import path

from core.views.backend.profiles import ClientListView, ClientDeleteView, ClientEditView, ClientCreateView

urlpatterns = []

urlpatterns.append(path('admin/clients/', ClientListView.as_view(), name="clients"))
urlpatterns.append(path("admin/clients/<pk>/delete/", ClientDeleteView.as_view(), name="clients_delete"))
urlpatterns.append(path("admin/clients/<pk>/edit/", ClientEditView.as_view(), name="clients_edit"))
urlpatterns.append(path("admin/clients/create/", ClientCreateView.as_view(), name="clients_create"))