from django.urls import path

from core.views.backend.currencies import CurrencyCreateView, CurrencyDeleteView, CurrencyEditView, CurrencyListView

urlpatterns = []

urlpatterns.append(path('admin/currencies/', CurrencyListView.as_view(), name="currencies"))
urlpatterns.append(path("admin/currencies/<pk>/delete/", CurrencyDeleteView.as_view(), name="currencies_delete"))
urlpatterns.append(path("admin/currencies/<pk>/edit/", CurrencyEditView.as_view(), name="currencies_edit"))
urlpatterns.append(path("admin/currencies/create/", CurrencyCreateView.as_view(), name="currencies_create"))