from django.urls import path

from core.views.backend.quotes import QuoteCreateView, QuoteDeleteView, QuoteEditView, QuoteListView

urlpatterns = []

urlpatterns.append(path('admin/quotes/', QuoteListView.as_view(), name="quotes"))
urlpatterns.append(path("admin/quotes/<pk>/delete/", QuoteDeleteView.as_view(), name="quotes_delete"))
urlpatterns.append(path("admin/quotes/<pk>/edit/", QuoteEditView.as_view(), name="quotes_edit"))
urlpatterns.append(path("admin/quotes/create/", QuoteCreateView.as_view(), name="quotes_create"))