from django.shortcuts import render
from django.views.generic import TemplateView
from django.conf import settings

from core.views.backend.dbsettings import *
from core.views.auth import *
from core.views.backend.profiles import *
from core.views.backend.generic import *
from core.views.backend.brands import *
from core.views.backend.firewall import *
from core.views.backend.invoices import *
from core.views.backend.dashboard import *

class BackendNotImplementedView(BackendTemplateView):
    template_name = f"{settings.EXPEPHALON_BACKEND}/notimplemented.html"

    def get_context_data(self, **kwargs):
        context = super().get_context_data(**kwargs)
        context["title"] = "Oops!"
        return context
